Mise à jour des thèmes pour WordPress 2.1

Publié par Fabrice le 24 janvier 2007, temps de lecture estimé : 2 minutes Créations

La sortie de WordPress 2.1 m'a contraint à effectuer une mise à jour des thèmes proposés ici, à savoir flm et blocre. Ces deux derniers passent donc en v2.
Il n'y a pas de changements au niveau du design, mais simplement une mise en conformité avec la dernière mouture du script de blog.
En effet la page de liens posait problème, mais surtout les tags dépréciés ont été remplacés (s'il en reste, tapez moi sur les doigts, mais surtout envoyez un petit mail que je puisse corriger), non sans mal, wp_list_categories m'a donné un peu de fil à retordre.
Attention ces v.2 sont incompatibles avec les versions de WordPress antérieur à 2.1. J'ai laissé les v.1 en téléchargement au cas où.